RubyGems Navigation menu

geokit-geoip 0.1.0

GeoKit module for using Maxmind GeoIP City database

Gemfile
          gem 'geokit-geoip', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install geokit-geoip
  
  
  
  
  
  
  

Authors:

  • Aaron Suggs

Owners:

Total downloads 7,695

For this version 7,695

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 1, 2012 (9.9 MB)

Runtime Dependencies: